###  | #  |

Public Member Functions | List of all members
std_fill_t Struct Reference

struct to do std::fill More...

`#include <algorithm.hpp>`

## Public Member Functions
template<typename It , typename P >
void | operator() (It first, It last, const P &p_in)

## Detailed Description

struct to do std::fill

The documentation for this struct was generated from the following file:

- algorithm.hpp